* {
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size: 100%;
	
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
    display: flex;
	justify-content: center;
	min-height: 100vh;
	height: 100%;
	min-width: 320px;
	width: 100%;
    scroll-behavior: smooth;
}

#container {
	height: 100%;
    width: 100%;
    max-width: 1000px;
    background-color: #d7dbe1;
    padding: 15px;
}

header {
    display: flex;
    align-items: center;
	font-weight: bold;
    text-transform: uppercase;
    text-align: center;
	font-size: 1.5rem;
	margin-bottom: 10px;
}

header img {
    margin-right: 5px;
}

header .titulo {
	display: flex;
	justify-content: center;
	width: 100%;
	text-align: center;
}

.descricao {
	text-align: center;
	font-size: 1rem;
	margin: 0 0 10px 0;
}

main section {
	overflow: hidden;
    border-radius: 10px;
	margin: 10px 0;
}

main .header {
    display: block;
    background-color: #4fa9c7;
    color: #ffffff;
    font-weight: bold;
    text-transform: uppercase;
    padding: 10px;
    text-align: center;
}

main .content {
    background-color: #ffffff;
    padding: 10px;
}

main .main-group {
	overflow: hidden;
	border-radius: 5px;
}

main .main-group .group {
	display: flex;
	align-items: center;
	font-size: 1rem;
	padding: 5px;
	height: 42px;
}

main .main-group .group:nth-child(odd){
	background-color: #E1E1E1;
}

main .main-group .group:nth-child(even){
	background-color: #FFFFF;
}

main .main-group .group .texto {
	width: 100%;
	text-align: center;
}

main .main-group .group .btn {
	padding: 2px 8px;
	background-color: #03FF3F;
	color: black;
	border: 2px solid black;
	border-radius: 5px;
	cursor: pointer;
}

main .main-group .group .btn1 {
	padding: 3px 3px;
	background-color: #4fa9c7;
	border: 2px solid black;
	border-radius: 5px;
	cursor: pointer;
}

.btn2 {
	padding: 2px 2px;
	background-color: #03FF3F;
	color: black;
	border: 2px solid black;
	border-radius: 5px;
	cursor: pointer;
}

.btn_exibir {
	padding: 2px 2px;
	background-color: #4fa9c7;
	color: black;
	border: 1px solid black;
	border-radius: 5px;
	cursor: pointer;
}

.pesquisa {
	padding: 5px;
}



.rodape{
    text-align: center;
	font-size: 0.8rem;
}

@media screen and (max-width: 600px) {
    * {
        font-size: 97.5%;
	}
}